#!/usr/bin/env python3

""" Gtk frontend for Breezy
"""

import breezy
from breezy import (
    branch as _mod_branch,
    config as _mod_config,
    lazy_regex,
)

from breezy.directory_service import directories
from breezy.help_topics import topic_registry

from breezy.commands import plugin_cmds

_brz_gtk_help = """Handle Breezy tasks using a Gtk frontend

"""
topic_registry.register ('brz-gtk', _brz_gtk_help, 'Gtk frontend for Breezy')

plugin_cmds.register_lazy ('cmd_ghelp', ['ghelp'], __name__ + ".cmds")
